<p>Paramètre
	{{ AT.P.parameter|raw }}
	<small>{{ AT.P.parameter_id }}</small>
</p>

{% for key in AT.styles|keys %}

	{% if AT.styles[key].style is defined and AT.styles[key].style.display|default(null) != 'none' %}


		<div class="row rowPrint">
			<div class="col-md-1"></div>
			<div class="col-md-2 floatLeft iconPrint">
				
				<div class="ATElement" style='				
                {% if AT.Typ.geometry_type|default(null) == 'ST_Point' %} border-radius:25px; {% endif %}
                    margin-top:5px;
                    width:20px;
                    border:{% if AT.styles[key].style.weight is defined %} {{ AT.styles[key].style.weight }}px {% else %}  2px {% endif %} solid {{AT.styles[key].style.color|default(AT.styles[key].style.color)}};
                    height:20px;
                    background-color: {{AT.styles[key].style.fillColor|default("#ffffff")}};
                    opacity : {% if AT.styles[key].style.opacity is defined %} {{ AT.styles[key].style.opacity }} {% else %}  1 {% endif %};
                    background-opacity : {% if AT.styles[key].style.fillOpacity is defined %} {{ AT.styles[key].style.fillOpacity }} {% else %}  1 {% endif %};'>
					&nbsp;
				</div>
			
			</div>

			<div class="col-md-7 layerNamePrint ATElementPrint" style="margin-top:5px;">
				{{ key|raw }}

			</div>
		</div>
	
	{% endif %}

{% endfor %}
{% if not hideActivateButton|default(false) %}
	<div class="row">
		<div class="col-md-12">
			<br>
			<a href="#" onclick="sendData(null, '{{ url('formatting-activate',{ 'theme_analysis_id' : AT.theme_analysis_id }) }}', 'atResult', true);" class="btn btn-default btn-xs">
				<span class="glyphicon glyphicon-th-list"></span>
				Appliquer cette analyse</a>
			{% if tabAT[AT.object_type][AT.type_id] is defined and tabAT[AT.object_type][AT.type_id] == AT.theme_analysis_id %}
				<a href="#" onclick="sendData(null, '{{ url('formatting-desactivate',{ 'theme_analysis_id' : AT.theme_analysis_id }) }}', 'atResult', true);" class="btn btn-default btn-xs">
					<span class="glyphicon glyphicon-remove"></span>
					Ne plus appliquer cette analyse</a>
			{% endif %}
		</div>
	</div>
	<div class="row">
		<div id="atResult" class="col-md-12"></div>

	</div>
{% endif %}
